{
    "简介": "<span>&&</span>",
    "副标题": "module-item-text\">&&<",
    "分类url": "https://cnotv.com/vodshow/{cateId}-{area}-{by}-{class}-----{catePg}---{year}.html",
    "分类": "电影$1#电视剧$2#动漫$4#短剧$51#综艺$3#体育$5"
}